Compatibilité 2.1.0
Détails de compatibilité du jeu
Tableau de compatibilité
Nom du jeu Identifiant Niveau de support
Loom loom Excellent

Support Level

Le jeu n'a pas de problème connu.

Supported Platforms

  • Amiga
  • Atari ST
  • DOS
  • FM Towns
  • PC Engine

Unsupported Platforms

  • Macintosh

Additional Notes

  • The Roland update from LucasArts is required for MIDI support in the EGA version
  • There is no support for the Macintosh interface
  • FM-TOWNS Kanji version requires the FM-TOWNS Font ROM
  • PC-Engine Kanji version requires the system card ROM

Links